body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.centered_layout {
  max-width: 980px;
  margin: 0 auto;
  overflow: hidden;
}
.css_pie {
  position: relative;
  behavior: url('/site/racwa/templates/common/PIE.htc');
}
@media screen and (max-width: 1024px) {
  body {
    background: none;
  }
  #content-shadow {
    margin-top: 0;
  }
  #callouts h2 span {
    display: block;
  }
  #contentLeftContainer {
    display: inline;
    float: left;
    width: 65.463340122199%;
    margin: 0 1.0183299389006%;
    margin-left: 3.5183299389006%;
  }
  #contentRightContainer {
    display: inline;
    float: left;
    width: 27.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .preferredContact input,
  .preferredTime input,
  .preferredContact label,
  .preferredTime label {
    float: left;
  }
  .preferredContact input,
  .preferredTime input {
    margin-right: 5px;
    clear: left;
  }
  .preferredContact,
  .preferredTime {
    display: block;
    overflow: hidden;
  }
  #footer ul,
  #footer p,
  #footer .perthweb {
    display: inline;
    float: left;
    width: 94.213340122199%;
    margin: 0 1.0183299389006%;
    margin-left: 4.7683299389006%;
  }
  #footer ul {
    margin-top: 58px;
  }
  #footer .perthweb {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 15px;
    background: none;
    text-align: left;
  }
}
@media only screen and (min-width: 701px) and (max-width: 1024px) {
  .searchSite input.text {
    display: inline;
    float: left;
    width: 47.963340122199%;
    margin: 0 1.0183299389006%;
    float: right;
  }
  #contentHeader h1 {
    padding: 11px 45px 11px 0;
    font-size: 30px;
    line-height: 33px;
  }
  #contentRight ul li#phone {
    font-size: 15px;
  }
  #contentRight li#email {
    font-size: 13px;
  }
}
@media screen and (max-width: 700px) {
  #navigation {
    display: none;
  }
  #dk_container_selectnav1 {
    display: inline;
    float: left;
    width: 95.463340122199%;
    margin: 0 1.0183299389006%;
    margin-left: 2.2683299389006%;
    display: block !important;
  }
  #contentHeader {
    display: none !important;
  }
  #callouts h2 {
    margin: 10px 0 10px 0;
    padding: 0;
    background: none;
    font-size: 20px;
    text-align: center;
  }
  #callouts .more {
    display: none;
  }
  #contentLeftContainer {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    margin-left: 1.0183299389006%;
  }
  #contentLeft {
    min-height: 0;
    padding: 10px 10px 20px 20px;
    border-left: none;
    border-right: none;
    border-bottom: #fe5f10 solid 1px;
  }
  .backgroundIconLeft {
    display: none;
  }
  .backgroundIconRight {
    display: none;
  }
  .backgroundIconMiddle {
    position: absolute;
    bottom: -10px;
    left: 0;
    right: auto;
    top: auto;
  }
  #contentRightContainer {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  #contentRight {
    padding-top: 20px;
  }
  .quickLinks,
  .contactBox {
    display: inline;
    float: left;
    width: 43.796673455532%;
    margin: 0 1.0183299389006%;
  }
  .contactBox {
    margin-left: 9.351663272234%;
  }
  #footer ul {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    margin-top: 53px;
    text-align: center;
  }
  #footer li {
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
    float: none;
  }
  #footer .copyright,
  #footer .perthweb {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    text-align: center;
  }
  #footer .copyright a {
    white-space: nowrap;
  }
  #footer .perthweb {
    padding-bottom: 53px;
  }
}
@media screen and (min-width: 500px) and (max-width: 700px) {
  .searchSite input.text {
    display: inline;
    float: left;
    width: 64.630006788865%;
    margin: 0 1.0183299389006%;
    float: right;
  }
  #contentRight ul li#phone {
    font-size: 18px;
  }
  #contentRight li#email {
    font-size: 15px;
  }
}
@media screen and (max-width: 499px) {
  #contentLeft img {
    width: 100% !important;
    margin: 10px auto;
    display: block;
    float: none;
  }
  .headerLogo {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    margin-top: 7px;
    margin-bottom: 7px;
    text-align: center;
  }
  .searchSite {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    margin-top: 7px;
    margin-bottom: 7px;
  }
  .searchSite input.text {
    display: inline;
    float: left;
    width: 70.046673455532%;
    margin: 0 1.0183299389006%;
    float: right;
  }
  .searchSite input.submit {
    display: inline;
    float: left;
    width: 22.963340122199%;
    margin: 0 1.0183299389006%;
    float: right;
  }
  #callouts h2 {
    font-size: 16px;
    line-height: 22px;
  }
  #callouts a:hover > h2 {
    text-shadow: 0 0 1px rgba(255,255,255,0.5);
  }
  #callouts a:hover > h2 span {
    color: #ffffff;
    text-shadow: 0 0 1px rgba(255,255,255,0.5);
  }
  .testimonial-author {
    padding-left: 10px;
    text-align: left;
  }
  .quickLinks,
  .contactBox {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .contactBox {
    margin-left: 1.0183299389006%;
  }
  #content form p > label,
  #content form .antiSpam > label {
    width: 100%;
    display: block;
  }
  #content form p > input,
  #content form p > select,
  #content form p > textarea {
    width: 97%;
    margin-top: 3px;
    display: block;
  }
  .preferredContact,
  .preferredTime {
    clear: left;
  }
  .preferredContact input,
  .preferredTime input {
    margin-left: 15px;
  }
  .antiSpam > label {
    margin-bottom: 3px;
  }
  .antiSpam p {
    margin-left: 0;
  }
  #contentLeft form img {
    width: auto !important;
    margin: 0;
    display: inline;
    float: left;
  }
  #content form input[type=submit] {
    margin-left: 0;
  }
  #footer li {
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    display: block;
  }
}
@media screen and (min-width: 320px) and (max-width: 499px) {
  #banner {
    display: none !important;
  }
}
@media screen and (max-width: 319px) {
  .searchSite input.text {
    display: inline;
    float: left;
    width: 62.963340122199%;
    margin: 0 1.0183299389006%;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 11px;
    float: right;
  }
  .searchSite input.submit {
    display: inline;
    float: left;
    width: 31.296673455532%;
    margin: 0 1.0183299389006%;
    float: right;
  }
  #banner {
    display: none !important;
  }
  #callouts {
    display: none !important;
  }
  #contentRight ul li#phone {
    padding: 0;
    background: none;
    font-size: 15px;
  }
  #contentRight .contactBox ul {
    margin: 0;
  }
  #contentRight li#email {
    padding: 0;
    background: none;
    font-size: 15px;
  }
  #contentRight li#email a {
    padding: 0;
  }
  #content form.searchForm input[type=text],
  #content form.searchForm input[type=submit] {
    margin: 5px auto 0 auto;
    display: block;
  }
  #content form.searchForm input[type=text] {
    width: 90%;
  }
}
